import { Environment } from 'anypoint-cli-command';
interface Owner {
    username: string;
    id: string;
}
interface Subscription {
    category: string;
    type: string;
    expiration: string;
}
export default interface Organization {
    id: string;
    name: string;
    owner?: Owner;
    subscription?: Subscription;
    environments: Array<Environment>;
    entitlements?: string;
    isRoot: string;
}
export {};
